Aviso de seguridad de Debian

DSA-2292-1 isc-dhcp -- denegación de servicio

Fecha del informe:
11 de ago de 2011
Paquetes afectados:
isc-dhcp
Vulnerable:
Referencias a bases de datos de seguridad:
En el diccionario CVE de Mitre: CVE-2011-2748, CVE-2011-2749.
Información adicional:

David Zych descubrió que el ISC DHCP se bloquea al procesar ciertos paquetes, provocando una denegación de servicio.

Para la distribución estable anterior (lenny), este problema ha sido corregido en la versión 3.1.1-6+lenny6 del paquete dhcp3.

Para la distribución estable (squeeze), este problema ha sido corregido en la versión 4.1.1-P1-15+squeeze3 del paquete isc-dhcp.

Para la distribución de pruebas (wheezy) e inestable (sid), este problema será solucionado en breve.

Le recomendamos que actualice el paquete ISC DHCP.